# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "dgraph_query_lib"
version = "0.1.0"
authors = ["d0nut <nathanial.lattimer@gmail.com>"]
description = "A library that allows you to express dgraph queries, mutations, upserts, and schemas in code."
license = "MIT OR Apache-2.0"
repository = "https://github.com/d0nutptr/dgraph_query_lib"
[dependencies.derive_builder]
version = "0.9"

[dependencies.itertools]
version = "0.9"

[dependencies.rand]
version = "0.7"

[dependencies.serde]
version = "1"
features = ["derive"]

[dependencies.serde_json]
version = "1"
